package org.mote.wiimote.whiteboard.mouse.rightclick;

import org.mote.wiimote.whiteboard.mouse.Mouse;

public class DefaultRightClick extends AbstractRightClick {
	
	@Override
	protected void activate() {
		Mouse.RIGHT_BUTTON.setPressed(true);
		Mouse.RIGHT_BUTTON.setPressed(false);
	}

	@Override
	protected void deactivate() {
		Mouse.LEFT_BUTTON.setPressed(true);
		Mouse.LEFT_BUTTON.setPressed(false);
	}

}
